www.cendio.com
Bug 7052 - Mouse buttons 4 and 5 doesn't work in rdesktop
: Mouse buttons 4 and 5 doesn't work in rdesktop
Status: CLOSED FIXED
: ThinLinc
rdesktop
: trunk
: PC Unknown
: P2 Normal
: 4.9.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2017-09-25 10:06 by
Modified: 2017-09-29 09:41 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2017-09-25 10:06:40
A fix for this was made in pull request #129 upstream.
------- Comment #1 From cendio 2017-09-25 10:11:52 -------
Fixed in vendordrop r32760
------- Comment #2 From cendio 2017-09-26 13:59:11 -------
Note that these buttons do not work in VNC, so we'll have to test with rdesktop
outside of ThinLinc.
------- Comment #3 From cendio 2017-09-29 09:41:39 -------
Forward/back buttons work just fine through rdesktop. I was able to go back and
forward through the history of my browser by using the mouse buttons.

Tested with an rdesktop from ThinLinc 4.8.0post_5572.